
.meta_visual {
	width:1000px;
	height:300px;
	float:left;	
	background:url(../img/index/main_visual_bg.jpg) no-repeat;
}
#rolling {    
    float:left;
	position:relative;
	width:470px;	
	top:103px;
	left:10px;
}
#dbB1 img{border:0;}

#dbB1{position:relative;width:470px; height:154px;}/*전체가로사이즈*/
#dbB1 .mask{position:relative;width:400px;height:154px; overflow:hidden;margin-left:39px;}/*가로사이즈 자동셋팅*/
#dbB1 .moveSet{position:absolute; width:193px; height:154px;}
#dbB1 .moveSet li{float:left; width:193px;  }
#dbB1 .moveSet li a:hover{opacity:0.8}
#dbB1 .dir{position:absolute; top:60px; cursor:pointer}
#dbB1 .next{right:10px;}
#dbB1 .prev{left:10px;}


/* contents */
#container {
	position:relative;	
	overflow:hidden;
	float:left;
	padding-bottom:9px;
}
#contents {
	margin:40px 10px 0;
	float:left;
}
/* contents left */
#contents_left {
	float:left;
	width:630px;
	height:228px;
	border:1px solid #e3e3e3;
	border-right:none;
}
#roll {    
    float:left;
	position:relative;
	margin-left: 22px;
	width:609px;	
}
#roll .title {
	margin:20px 0 9px;
	color:#191919;
	font-weight:bold;
	font-size:13px;
	width:500px;
}
#dbB4 img{border:0;margin-bottom:5px;}

#dbB4{position:relative;width:594px; height:170px;}/*전체가로사이즈*/
#dbB4 .mask{position:relative;width:594px;height:175px;margin:0 auto; overflow:hidden;text-align:center;}/*가로사이즈 자동셋팅*/
#dbB4 .moveSet{position:absolute; width:199px; height:148px;}
#dbB4 .moveSet li{float:left; width:189px;  }
#dbB4 .moveSet li a:hover{opacity:0.8}
#dbB4 .dir{position:absolute; top:-30px; cursor:pointer}
#dbB4 .next{right:9px;}
#dbB4 .prev{right:36px;}
#dbB4 .prev:hover{background:url(../img/index/btn_right_ov.gif) no-repeat;}


/*contents right */
.contents_right {
	float:right;
	width:347px;	
	height:228px;
	border:1px solid #e3e3e3;
}
.notice {
	float:left;
	height:90px;
	margin:20px 20px 0 20px;
}
.notice .title, .contact h2{
	font-size:12px;
	margin-bottom:8px;
	font-weight:bold;
}
.contact {
	float:left;
	margin-left:20px;
}
.contact .korea {
	float:left;
	width:162px;
}
.ko_img, .vit_img {
	float:left;
	margin-right:5px;
}
.contact dt {
	color:#404040;
	font-weight:bold;
}
.contact .vit {
	float:right;
	width:162px;
}
.ko_txt {
	clear:both;
	color:#7f7e7e;
}
.more_bt01 {
	margin-top:15px;
}